ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain
}
ion-label{
    color: white;
}
p{
    color: white;
}
h2{
    color: white;
}
h3{
    color: white;
}
h4{
    color: white;
}
h5{
    color: white;
}
li{
    color: white;
}
